# Semantic Encoding Memory

The Semantic Encoding Memory Task (SEMT) assesses verbal episodic memory and distinguishes between the use of semantic and non-semantic strategies.

**Publication:** Guimond, S., Hawco, C., & Lepage, M. (2017). Prefrontal activity and impaired memory encoding strategies in schizophrenia. Journal of psychiatric research, 91, 64-73. DOI: https://doi.org/10.1016/j.jpsychires.2017.02.024

**Experiment DOI:** https://doi.org/10.17605/OSF.IO/D8WK4

**Functions assessed:** Cognitive

## Features

**Languages:** English, French

**Validation:**
  
  * Populations: Adult, Healthy, Disease

**Accessibility:** Hearing impairment

**Modalities:** fMRI

**Devices:** Computer, Laptop

**Species:** Homo sapiens

## Development

**Software:** PsychoPy version 2020.2.8

**Requirements:** 2-button response device

## Administration

Run this experiment using PsychoPy.

## Procedure and Conditions

See docs/Instruction_SEMT.docx.

## Output Files

See docs/SEMT_csv_output_explanations.pdf.

## Scoring

See docs/SEMT_csv_output_explanations.pdf.

## License and Attribution

**License**

This project is distributed under two distinct licenses:

Source Code: The source code of this project is distributed under the Academic Public License. This license allows for academic use and modification of the code but is not intended for commercial use.

Documentation: The documentation of this project, including but not limited to README files, wikis, and help files, is distributed under the Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License (CC BY-NC-SA 4.0). This license allows others to remix, adapt, and build upon our work non-commercially, as long as they credit the author and license their new creations under the identical terms.

Please read the LICENSE_code and LICENSE_doc files for the specific terms of these licenses.

**Attribution**

If you use this task in your work, please cite it as indicated on the Open Science Framework, e.g., (in APA format): 

Guimond, S., Lavigne, K. M., & Lepage, M. (2024, August 1). Semantic Encoding Memory Task. https://doi.org/10.17605/OSF.IO/D8WK4
